

# TestQueryStyleDeepObjectExplodeTrueObjectAllOfQueryObjectParameter


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**size** | **String** |  |  [optional] |
|**color** | **String** |  |  [optional] |
|**id** | **Long** |  |  [optional] |
|**name** | **String** |  |  [optional] |



